<?xml version="1.0"?>
<project>
  <id>native-helloworld</id>
  <name>Native Hello World</name>
  <currentVersion>1.0</currentVersion>

  <package>org.apache.maven.natives.sample.helloworld</package>
  
  <!-- Gump integration -->
  <gumpRepositoryId>jakarta</gumpRepositoryId>
  <build>
    <sourceDirectory>${basedir}/src/java</sourceDirectory>
    <unitTestSourceDirectory>${basedir}/src/test</unitTestSourceDirectory>
  </build>
</project>

